div.the_left{

width:100%;

}

div.the_left_right{
padding-left:0px;
padding-right:0px;


}

#wrapper {
	
	background:#FFFFFF;
	width:100%;
	 margin: 0 auto;

}

#wrapper_inner {
	
	padding-left:4px;
	padding-right:4px;

}

#page {
	
	width: 100%;
	margin: 0 auto;
	padding: 0px;
	padding-top: 4px;
	padding-bottom: 10px;
	font-size: 11px;
	
}



ul.tabs {
		margin: 0;
		padding: 0;
		float: left;
		list-style: none;
		height: 27px;
		border-bottom:  1.0px solid #034EA2;
		border-left: 0px solid #034EA2;
		
		width: 100%;
	}
	ul.tabs li {
		
		margin: 0;
		cursor: pointer;
		padding: 0px 26px ;
		height: 24px;
		line-height: 24px;
		border: 1.0px solid #034EA2;
		border-radius: 4px 4px 4px 4px;
		
		font-weight: bold;
		background: #FFFFFF;
		overflow: hidden;
		position: relative;
	}
	
	
	ul.tabs li:hover {
		background: #D8E4F0;
	}	
	ul.tabs li.active{
		background: #D8E4F0;
		border-bottom: 1px solid #FFFFFF;
	}
	.tab_container {
		padding-top:58px;
		
		border: 1.5px solid #034EA2;
		
		border-radius: 6px 6px 6px 6px;
		clear: both;
		float: left; 
		width: 99.5%;
		background: #FFFFFF;
	}
	
	.tab_content {
		padding-right: 6px;
		padding-left: 20px;
		padding-top: 20px;
		font-size: 1.1em;
		display: none;
	}